REM
REM Command file for building BuildDistribution
REM
REM Usage:  build
REM
REM (C) Copyright 2006 - 2009 ARM Research Labs, LLC
REM See www.armresearch.com for the copyright terms.
REM

set path=c:\MinGW-64\bin;%path%
set CXX=x86_64-pc-mingw32-c++
set LIB=c:\MinGW-64\x86_64-pc-mingw32\lib64\libws2_32.a -loleaut32

%CXX% -o BuildDistribution.exe Utility.cc BuildDistribution.cc %LIB%
